<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="106dp"
    android:height="65dp"
    android:viewportWidth="106"
    android:viewportHeight="65">

    <path
        android:strokeColor="#0050A1"
        android:strokeWidth="1"
        android:pathData="M 0.5 0.5 H 105.5 V 64.5 H 0.5 V 0.5 Z" />
</vector>